<div class="hyeres">
  <div class="pratique">
    <div class="ville"><span>HYÈRES</span></div>
    <div class="domaine"> <span>13</span><sup>e</sup> <span>Festival</span><br> INTERNATIONAL</div>
    <div class="sousdomaine">de Desi<span>g</span>n</div>
    <div class="lieu"><span>{</span>villa Noailles<br> Montée Noailles<br> Hyères </div>
  </div>
  <ul class="information-hyeres">
    <li class="exposition">Phi<span>llippe Malo</span>uin,<br> invité d’honneur</li><br>
    <li class="exposition">Carolien Niebling</li>
    <li class="exposition">Arthur Hoffner</li>
    <li class="exposition">Picasso-Noailles</li>
    <li class="exposition">François Passolunghi</li>
    <li class="exposition">Joachim Jirou-Najou</li>
    <li class="exposition">Louise Desnos</li>
    <li class="exposition">Christophe Machet</li>
    <li class="exposition">La Reine Jane</li>
    <li class="exposition">Superpoly</li>
    <li class="exposition">Xénia Laffely</li>
    <li class="exposition">Vincent Darré</li>
    <li class="exposition">Matthieu Cossé</li>
      <li class="exposition">Lisa Ertel</li><br>
    <li class="exposition"> conco<span class="p">urs</span>: 10<span> desig</span>ners</li>
  </ul>
</div>

<!-- AFFICHE TOULON -->

<div class="toulon">
  <div class="pratique">
    <div class="ville"><span>TOULON</span></div>
    <div class="domaine"> <span>3<sup>E</sup></span> Festival<span><br>INTERNATIONAL</span></div>
    <div class="sousdomaine">d'A<span>rchitect</span>ure<br> d'in<span>térie</span>ur</div>
    <div class="lieu">Ancien évêché<span>{</span><br> 69, cours Lafayette<br> Toulon</div>
    <!-- <div class="lieu">GaM, la galerie des musées<span>{</span><br> 22-24 rue Pierre Semard</div>
    <div class="lieu">Le Stardust<span>{</span><br> 20 rue Chevalier Paul </div>
    <div class="lieu">La Rue des Arts<span>{</span><br> rue Pierre Semard</div>
    <div class="lieu">Galerie de l’ESADTPM<span>{</span><br> place Gambetta</div> -->
  </div>
  <ul class="information-toulon">
    <li class="exposition">Pi<span class="p">e</span>rre Yovanovitch,<br> invité d’honneur</li><br>
    <li class="exposition">Pierre Marie</li>
    <li class="exposition">Lesage Intérieurs</li>
    <li class="exposition">Erwan & Ronan Bouroullec</li>
    <li class="exposition">Alexandre Benjamin Navet</li>
    <li class="exposition">Julien Oppenheim</li>
    <li class="exposition">5Rooms</li>
    <li class="exposition">Daragh Soden</li>
    <li class="exposition">PIERRE BANCHEREAU-Debeau</span>lieu</li>
    <li class="exposition">Léa Bardin</li>
    <li class="exposition">Mathilde Vallantin Dulac &<br>  Victor Levai</li>
    <li class="exposition">Matthieu Cossé</li>
    <li class="exposition">Jade Fourès-Varnier &<br> Vincent de Hoÿm</li>
    <li class="exposition">ÉSAD Toulon Provence Méditerranée</li><br>
    <li class="exposition">c<span>on</span>cours: 10 archi<span class="p">t</span>ec<span class="e">t</span>es d'in<span class="e">t</span>érieur</li>
  </ul>
</div>
<!-- <div class="image-artiste-hyeres">
  <span class="txt">
        <span class="txt2">Phillippe</span><br>
        <span class="txt1"> Malouin</span><br>
        <span class="sub">Invité<span class="txt3"> d'honneur</span> </span><br><br><span class="sub">Président<span class="txt3"> du jury</span>
              </span>
  </span>
  <img src="img/artist/philippe_malouin.png" alt=""></div> -->
<!-- <div class="image-artiste-hyeres">
  <span class="txt">
    <span class="txt2">Arthur</span><br>
    <span class="txt1"> Hoffner</span><br><br>
    <span class="sub">Lauréat du prix <br> du public<br><span class="txt3">Design Parade</span><br> Hyères 2017<br><br></span>
    <span class="sub"> En <span class="txt3">partenariat</span><br> avec Carwan Gallery </span>
  </span>
  <img src="img/artist/arthurhoffner.jpg" alt="">
</div> -->
<!-- <div class="image-artiste-hyeres">
  <span class="txt">
      <span class="txt2">Picasso —</span><br><span class="txt1">  Noailles</span>
  </span>
  <img src="img/artist/picasso.jpg" alt="">
</div> -->
<!-- <div class="image-artiste-hyeres">
  <span class="txt">
    <span class="txt2">François</span><br><span class="txt2">Passolunghi</span>
    <span class="sub"> Mobilier en moelle<br> de rotin</span><br><br>
  <span class="txt4">Joachim</span><span class="txt4"> Jirou-Najou</span><br>
  <span class="sub"> scénographie</span><br><br>
  <span class="txt4">Louise Desnos</span><br>
  <span class="sub"> Commande photograhique</span>
  </span>
  <img src="img/artist/passolunghi.jpg" alt="">
</div> -->

<!-- <div class="image-artiste-toulon">
  <span class="txt">
        <span class="txt2">Pierre</span><br>
        <span class="txt1">Yovanovitch</span><br>
        <span class="sub">Invité <span class="txt3">d'honneur</span></span><br>
        <span class="sub">Président <span class="txt3">du jury </span> </span>

  </span>
  <img src="img/artist/pierreyovanovitch.jpg" alt="">
</div> -->
<!-- <div class="image-artiste-toulon">
  <span class="txt"><br>
        <span class="txt2">Pierre</span><br><span class="txt1"> Marie</span>
  </span>
  <img src="img/artist/pierremarie.jpg" alt="">
</div> -->
<div class="image-artiste-toulon">
  <span class="txt">
    <span class="txt1">Alexandre</span><br><span class="txt2">  Benjamin</span><br>
  <span class="txt1"> Navet</span><br>
  <span class="sub">Lauréat du <span class="txt4">grand prix</<span> Design Parade <span class="txt4">Toulon</span></span><span class="sub"> Van Cleef & <span class="txt4">Arpels</span> 2017</span>
  </span>
  <img src="img/artist/parade.jpeg" alt="">
</div>
<!-- <div class="image-artiste-toulon">
  <span class="txt">
    <span class="txt1">Lesage</span><br><span class="txt1"> Intérieurs</span><br>
  <span class="txt2">Erwan</span><br><span class="txt2">& Ronan</span><br> Bouroullec
  </span>
  <img src="img/artist/lesageinterieurs.jpg" alt="">
</div> -->

<div class="titredp">
  <span class="d">d</span><span class="e">E</span><span class="s">S</span><span class="i">I</span><span class="g">G</span><span class="n">N</span>
</div>
<div class="titredp2">
  <span class="p">P</span><span class="a a1">A</span><span class="r">R</span><span class="a a2">A</span><span class="d">D</span><span class="e">E</span>
</div>
<div class="date" id="dateToulon"><span class="before">{</span>Festival du 28 juin <br>au 1<sup>er</sup> juillet 2018<span class="after">}</span>
</div>
<div class="date" id="dateHyeres"><span class="before">{</span>Festival du 29 juin <br>au 1<sup>er</sup> juillet 2018<span class="after">}</span>
</div>
<!-- <div class="date"><span>du 28 juin au</span> <span>1<sup>er</sup> Juillet 2018</span></div> -->
<div class="inauguration"><span class="before">{</span>expositions <br> jusqu'au<br> 30 septembre<span class="after">}</span></div>

<ul class="categorie">
  <li><span class="circlesup">Concours</span></li>
  <li><span class="circleinf">Expositions</span></li>
  <li><span class="circleinf">Rencontres</span></li>
  <li><span class="circlesup">Marché<br> du design</span></li>
    <li><span class="circlesup">Ateliers</span></li>
</ul>

<div class="portail">
  <ul>
    <li><span class="before">{</span><span>Horaires d’ouverture<br> pendant le Festival<span class="after">}</span></span>
    </li>
    <li><span class="datepor">Vendredi 29 juin:</span><br> inauguration du festival et des expositions à partir de 19h30</li>
    <li><span class="datepor">Samedi 30 juin:</span> 10h ~ 18h </li>
    <li><span class="datepor">Dimanche 1er juillet:</span> 10h ~ 18h </li>
    <li><span class="datepor">La villa Noailles est fermée<br> le 2 et 3 juillet</span></li>
  </ul>
  <ul>
    <li><span class="before">{</span><span>  Horaires d’ouverture après le festival du 4 juillet au 30 septembre</span><span class="after">}</span></li>
    <li>La villa Noailles est ouverte tous les jours de 14 à 19h</li>
    <li>Nocturne le vendredi de 15h à 21h</li>
    <li>Fermé le mardi et les jours fériés. </li>
    <li> Entrée libre </li>
  </ul>
</div>


<!-- INFORMATION VILLA -->
<ul class="signature">
  <li>Événement organisé par</li>
  <li class="villaTitre">villa Noailles</li>
  <li>Centre d'art d'intérêt national</li>
  <li>Métropole Toulon Provence Méditerranée</li>
  <li>Montée Noailles 83400 Hyères</li>
  <li>T. +33 (0)4 98 08 01 98 / 97</li>
</ul>
<p class="luuse">Design: Luuse
  <!-- ~ Impression: Lézard Graphique -->
</p>

<p class="site"><span class="circleinf">www.villanoailles-hyeres.com</span></p>

<!-- INFORMATION VILLA -->
<!-- PAVE LOGO -->
<div class="footer-toulon">
  <img class="logo-toulon" src="img/pave-logo-new/DP-TOULON-PAVE.png" alt="" />
</div>
<div class="footer-hyeres">
  <img class="logo-hyeres" src="img/pave-logo-new/DP-HYERES-PAVE.png" alt="" />
</div>
